Subject: pennyroyal

From: [email-masked]
Date: Thu, 19 Sep 1996 08:46:10 UNDEFINED

Pertaining to the recent discussion about the abortifacient properties of 
pennyroyal.  Someone sent this on to me--I have no way of checking whether the 
incidents mentioned are true, but I repeat my original advice---pennyroyal is 
not for messing about with!
-______________________________-begin quote

I only have a recent bit of experience with pennyroyal.  As you have
probably already heard,..pennyroyal can, and has been for hundreds,  maybe
thousands of years as a abortive herb.

Apparently, recently, someone posted on the internet, that it can be used as
a abortive measure.  I work in a local hospital and just last week, we had a
25 y/o woman come in, 2-3 days after using pennyroyal for self abortion
(she read it on the internet).  She had apparently taken "2 tbsp" versus the
recommended.  She is now in frank liver and kidney failure, and IF
she survives, she will need a liver transplant.  She is in critical
condition on dyalisis.  She has been comatose most of the time.

We also heard thru the scuttlebutt of hospital grapevines, that another
local hospital has had a similar case with an equal bad outcome.  Who knows
how many other tragic cases there are out there.

I just wanted to let you know that pennyroyal is not a "safe" herb. 
__________________end quote_______

There you have it.  Just don't mess with it.

Monique Reed
Biology Department 
Texas A&M University